body{
font-family: tahoma, regular, sans-serif;
background:#0f435d;
}

h1{
color:white;
font-size:25px;
padding:20px 0 0 0;
margin:0 auto;
}

h2{
color:Black;
font-size:20px;
padding:20px 0 0 0;
margin:0 auto;
}
h3{
color:#608005;
text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
font-size:20px;
text-align:center;
padding:10px 0;
margin:0 auto;
}

h4{
color:#608005;
font-size:24px;
text-align:center;
padding:10px 0;
margin:0 auto;
}

h5{
color:#608005;
text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
font-size:25px;
text-align:center;
padding:10px 0;
margin:0 auto;
}


#myCanvas{
width:1250px;
height:1px;
background:#608005;
margin:0 25px;

}

#myCanvas1{
width:1200px;
height:1px;
background:#608005;
margin:0 25px;

}

#myCanvas2{
width:1px;
height:300px;
background:#608005;
margin:0;
padding:0;
float:right;
}

#myCanvas3{
width:540px;
height:1px;
background:#608005;
margin:0 25px;

}


#myCanvas4{
width:1px;
height:550px;
background:#608005;
margin:20px 0 10px 0;
float:left;
}


#myCanvas4a{
width:1px;
height:870px;
background:#608005;
margin:40px 0 10px 0;
float:left;
}

#myCanvas5{
width:1px;
height:270px;
background:#608005;
margin:1px;
float:left;
}

#myCanvas6{
width:400px;
height:1px;
background:#608005;
margin:0 10px;
float:left;
}

.fixed-nav-bar {
  position: relative;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 130px;
  background-color: #0f435d;

}

#navigation {
font-family: georgia;
margin:0 auto ;
height: 205px;
width: 1300px;
color:black;
background: white;
padding:0;
}
		.link3{
		margin:0 0 20px 20px;
		float:left;
		width:700px;
		height:120px;
		}
		
		.booknow{
		margin:30px 50px 0 auto;
		width:350px;
		float:right;
		font-family: Britannic Bold, regular, sans-serif;
		color:#608005;
		}
		
		.booknow .mobilenumber{
		text-decoration:none;
		color:#608005;
		}
		
		nav{
		font-weight:bold;
		font-size:22px;
		margin:0 auto;
		padding:0 90px;
		height:180px;
		width:auto;
		background:white;
		}

		nav ul{
		margin:0;
		padding:0;
		}
			
		nav ul ul {
			display: none;
			margin:0;
			font-size:18px;
		}

			nav ul li:hover > ul {
				display: block;
				background:#608005;
			}
		nav ul {
			background: none; 
			color:white;
			list-style: none;
			position: relative;
			display: inline-table;
			margin:0 auto;
		}
			nav ul:after {
				content: ""; clear: both; display: block;
			}
		nav ul li {
		padding:0 20px;
		margin:0 auto;
		float: left;
		}
			nav ul li:hover {
				background: #608005;
			
			}
				nav ul li:hover a {
				text-shadow:none;
				color:white;
				background:#608005;;
				}
			
			nav ul li a {
				display: block; padding:5px 10px;
				color:#608005; text-decoration: none;
			}
		nav ul ul {
			
			background: white; padding: 0;
			position: absolute; top: 100%;
		}
			nav ul ul li {
				float: none; 
				border-top: 1px solid white;
				border-bottom: 1px solid white;
				position: relative;
			}
				nav ul ul li a {
					padding: 5px 10px;
					color: black;
				}	
					nav ul ul li a:hover {
						background: #176893; 
						width:100%;
					}

#content{
margin:0 auto;
height: auto;
overflow:hidden;
width: 1300px;
color:black;
background:white;
padding:0;
}

	#Homecontent1{
	margin:0 auto 0 auto;
	height: 400px;
	width: 1300px;
	background-image:url('../images/sliders/bedroom.jpg');
	padding:0;
	}
	
	#Homecontent1a{
	margin:0 auto 0 auto;
	height: 400px;
	width: 1300px;
	background-image:url('../images/sliders/city.jpg');
	padding:0;
	}
	
	#Homecontent1b{
	margin:0 auto 0 auto;
	height: 400px;
	width: 1300px;
	background-image:url('../images/sliders/livinroom.jpg');
	padding:0;
	}
	
	#Homecontent1c{
	margin:0 auto 0 auto;
	height: 400px;
	width: 1300px;
	background-image:url('../images/sliders/livinroom1.jpg');
	padding:0;
	}
	
	#Homecontent1d{
	margin:0 auto 0 auto;
	height: 400px;
	width: 1300px;
	background-image:url('../images/sliders/bathroom.jpg');
	padding:0;
	}
	
	#Homecontent1e{
	margin:0 auto 0 auto;
	height: 400px;
	width: 1300px;
	background-image:url('../images/sliders/kitchen1.jpg');
	padding:0;
	}
	
	#Homecontent1f{
	margin:0 auto 0 auto;
	height: 400px;
	width: 1300px;
	background-image:url('../images/sliders/office.jpg');
	padding:0;
	}
	
	#Homecontent1h{
	margin:0 auto 0 auto;
	height: 400px;
	width: 1300px;
	background-image:url('../images/sliders/livinroom2.jpg');
	padding:0;
	}
	
	#Homecontent1g{
	margin:0 auto 0 auto;
	height: 400px;
	width: 1300px;
	background-image:url('../images/sliders/livingroomkitchen.jpg');
	padding:0;
	}
	
	#Homecontent2{
	background: rgba(0, 0, 0, 0.5);
	padding:20px 500px;
	margin:0 auto;
	height: 360px;
	width: 300px;
	float:right;
	font-weight:bold;
	color:white;
	font-family: Britannic Bold, regular, sans-serif;
	}
	
	#Homecontent2a{
	background: rgba(0, 0, 0, 0.5);
	padding:100px 400px;
	margin:0 auto;
	height: 200px;
	width: 500px;
	font-weight:bold;
	color:white;
	font-family: Britannic Bold, regular, sans-serif;
	}
	
		.title{
		font-size:42px;
		text-align:center;
		margin:20px 0 0 0;
		}
		
		
		.title1{
		font-size:32px;
		text-align:center;
		margin:20px 0 0 0;
		}
		
		.title2{
		font-size:20px;
		text-align:center;
		margin:20px 0 0 0;
		}
		
		.title3{
		font-size:18px;
		text-align:center;
		margin:20px 0 0 0;
		}
	
	
	#Homecontent3{
	margin:0 auto;
	height: 560px;
	width: 1260px;
	background:white;
	float:left;
	padding:20px;
	}
	
		#service{
		box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
		background:white;
		margin: 10px;
		padding:0;
		height:270px;
		width:400px;
		float:left;
		}	
		
			.servicemoretestimonial{
			color:#608005;
			padding:10px 0;
			width:300px;
			height:auto;
			overflow:hidden;
			margin:20px auto;
			}
			
				.servicemoretestimonial a{
				text-decoration:none;
				color:#608005;
				}
			
				.servicemoretestimonial a:hover{
				color:#29464e;
				}
			
				.moretestimonial{
				color:#608005;
				font-weight:bold;
				font-size:18px;
				margin:10px 0 20px 0;
				}
				
			.service{
			width:340px;
			height:auto;
			padding:5px 20px;
			font-size:14px;
			text-decoration:none;
			color:#608005;
			}
			
				.services{
				text-decoration:none;
				margin:0 auto;
				padding:5px 10px;
				font-size:18px;
				color:#608005;
				height:50px;
				width: 400px;
				}
				
				.services:hover{
				text-shadow: -1px 0 #ccee63, 0 1px #ccee63, 1px 0 #ccee63, 0 -1px #ccee63;
				color:#608005;
				}

	#Homecontent4{
	margin:20px auto;
	height: 150px;
	width: 1250px;
	background:white;
	padding:0;
	float:left;
	padding:25px;
	}
	
		#circle1{
		box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
		background-color:#608005; /*required for browsers that don't support gradients*/
		background-image:url('../images/cleaning_products.jpg');
		background-repeat:no-repeat;
		border-radius:100px;
		border:1px solid #608005;
		height:180px;
		width: 180px;
		float:left;
		margin:0 30px;
		}
		
		#circle1:hover{
		background-color:#29464e; 
		background-image:url('../images/cleaning_products.jpg');
		}
		
		#circle2{
		box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
		background-color:#608005; 
		background-image:url('../images/cleaning_team.jpg');
		background-repeat:no-repeat;
		border-radius:100px;
		border:1px solid #608005;
		height:180px;
		width: 180px;
		float:left;
		margin:0 30px;
		}
		
		#circle2:hover{
		box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
		background-color:#29464e;  
		background-image:url('../images/cleaning_team.jpg');
		}

		#circle3{
		box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
		background-color:#608005; 
		background-image:url('../images/dollar.jpg');
		background-repeat:no-repeat;
		border-radius:100px;
		border:1px solid #608005;
		height:180px;
		width: 180px;
		float:left;
		margin:0 30px;
		}
		
		#circle3:hover{
		background-color:#29464e;  
		background-image:url('../images/dollar.jpg');
		}	
	
		#circle4{
		box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
		background-color:#608005; 
		background-image:url('../images/enviromental_friendly.jpg');
		background-repeat:no-repeat;
		border-radius:100px;
		border:1px solid #608005;
		height:180px;
		width: 180px;
		float:left;
		margin:0 30px;
		}
		
		#circle4:hover{
		background-color:#29464e;  
		background-image:url('../images/enviromental_friendly.jpg');
		}

		#circle5{
		box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
		background-color:#608005; 
		background-image:url('../images/nocontract.jpg');
		background-repeat:no-repeat;
		border-radius:100px;
		border:1px solid #608005;
		height:180px;
		width: 180px;
		float:left;
		margin:0 30px;
		}
		
		#circle5:hover{
		background-color:#29464e;  
		background-image:url('../images/nocontract.jpg');
		}	
	
#footer{
margin:0 auto;
height: 750px;
width: 1250px;
background:white;
padding:25px;
}	

	#footer1{
	box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
	margin:0 20px;
	padding: 22px;
	height: 250px;
	width: 540px;
	background:white;
	float:left
	}	
		#slideshow { 
			margin: 0 auto; 
			position: relative; 
			width: 542px; 
			height: 202px; 
			padding: 0; 
		}

		#slideshow > div { 
			position: absolute; 
			top: 0; 
			left: 0; 
			right: 0; 
			bottom: 0; 
		}
		
		#slideshow1{ 
			margin: 0 auto; 
			position: relative; 
			width: 1040px; 
			height: 320px; 
		}

		#slideshow1 > div { 
			position: absolute; 
			top: 0; 
			left: 0; 
			right: 0; 
			bottom: 0; 
		}
		
		.imagesourjobs{
		width: 1040px; 
		height: 320px;
		}
		
		.aboutus{
		float:right;
		width: 280px; 
		height: 200px; 
		}

		.aboutus2{
		margin:20px auto 20px 200px;
		width: 400px; 
		height: 200px; 
		}
		
		.promotions{
		width: 540px; 
		height: 200px; 
		}
		
		.promotions1{
		width: 800px; 
		height: 300px;
		margin:20px 40px;		
		}
		
	#footer2{
	margin:25px auto;
	padding: 25px;
	height: 300px;
	width: 1200px;
	background:white;
	float:left;
	}
	
			#footermini{
			margin:0 auto;
			padding: 0 0 0 20px;
			height: 300px;
			width: 330px;
			background:white;
			float:left;
			}
			
				.workinghourstable{
				margin:0 auto;
				padding:0;
				height: 250px;
				width: 300px;
				background:white;
				float:left;
				text-align:center;
				font-size:16px;
				color:#608005;
				}
				
				.workinghourstable tr td{
				border:1px solid #608005;
				}
				
				.testimonialtitle{
				color:#608005;
				font-weight:bold;
				font-size:16px;
				text-align:center;
				}
				
				.testimonialcontent{
				color:#608005;
				font-weight:none;
				font-size:16px;
				text-align:center;
				}
				
				.testimonialdate{
				margin:20px 0 0 0;
				color:#608005;
				font-weight:bold;
				font-size:14px;
				text-align:right;
				}
	
				
			#footerminiright{
			margin:0 auto;
			padding: 0;
			height: 300px;
			width: 100px;
			background:white;
			float:left;
			}	
			
			.div{
			margin:0 auto;
			padding: 0;
			height: 250px;
			width: 320px;
			float:left;
			}
	
			.subtitles{
			width:300px;
			margin:10px 0;
			padding:0;
			color:#608005;
			float:left;
			font-weight:bold;
			font-size:20px;
			text-align:center;
			}
			
			.link{
			width:auto;
			margin:10px 0 10px 40px;
			padding:0;
			color:#608005;
			float:left;
			font-weight:bold;
			font-size:20px;
			text-align:center;
			text-decoration:none;
			}
			
			.link:hover{
			color:#0f435d;
			}
	
			.link1{
			width:320px;
			height:auto;
			margin:5px 0 10px 20px;
			padding:0;
			color:#608005;
			font-weight:bold;
			font-size:20px;
			text-decoration:none;
			float:left;
			}
			
			.link1:hover{
			color:#0f435d;
			}
			
			.link2{
			width:300px;
			margin:5px 0 0 50px;
			padding:0;
			color:#608005;
			font-size:15px;
			text-decoration:none;
			float:left;
			font-weight:bold;
			}
			
			.link2:hover{
			color:#0f435d;
			}
			
#aboutuscontent1{
margin:10px 0 0 0;
height: auto;
overflow:hidde;
width: 850px;
background:white;
padding:10px 50px;
float:left;
}	
	
#aboutuscontent2{
margin:20px 0 0 0;
height: auto;
overflow:hidde;
width: 280px;
background:white;
padding:25px;
float:left;
}		

	.aboutustitle{
	color:#608005;
	font-weight:bold;
	font-size:16px;
	text-align:left;
	margin:20px auto 20px 10px;
	}

	.aboutustext{
	color:#608005;
	font-size:14px;
	text-align:left;
	margin:0;
	float:left;
	padding:10px 0 10px 50px;
	width:500px;	
	}
	
	.faqtitle{
	color:#608005;
	font-weight:bold;
	font-size:16px;
	text-align:left;
	margin:10px;
	}
	
	.faqtext{
	color:#608005;
	font-size:14px;
	text-align:left;
	margin:0;
	float:left;
	padding:0 0 10px 30px;
	width:auto;	
	}
	
	.requestquote{
	background: #608005;
	color:white;
	padding: 10px;
	font-weight:bold;
	width:280px;
	height:500px;
	}
	
		.requestquote input{
		margin:0 0 0 20px ;
		padding:2px 5px;
		width:200px;
		color:#608005;
		font-weight:bold;
		}
		
		.requestquote textarea{
		margin:0 0 0 20px;
		color:#608005;
		padding:2px 5px;
		}
		
		.requestquote label{
		font-weight:bold;
		margin:0 0 5px 0;
		display:block;
		width:170px;
		}
		
			.submit{
			margin:20px auto;
			color: #608005;
			background:white;
			padding:3px 10px;
			width:auto;
			font-size:18px;
			font-weight:bold;
			}
			
			.submit:hover{
			color:white;
			background:#0f435d;
			}
			
	#review{
	background:white;
	margin: 10px auto;
	padding:30px 50px;
	height:auto;
	overflow:hidden;
	width:750px;
	color: #608005;
	}
	
		#review1{
		box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
		background:white;
		margin: 20px auto;
		padding:30px;
		height:auto;
		width:700px;
		color: #608005;
		}

	#ourwork{
	background:white;
	margin: 20px auto 20px 0;
	padding:30px 50px;
	height:auto;
	overflow:hidden;
	width:auto;
	color: #608005;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
	}
			
#servicebutton{
box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
background:white;
margin: 10px;
padding:10px 15px;
height:250px;
width:400px;
float:left;
color: #608005;
}

#servicebutton:hover{
color:white;
background:#0f435d;
}

	#servicepicture{
	width:300px;
	height:100px;
	margin:20px auto;
	}
	
		.servicetitle{
		color: #608005;
		text-decoration:none;
		text-align:center;
		font-size:18px;
		font-weight:bold;
		}
		
		.servicetitle:hover{
		color: white;

		}
		
#domestic{
background:white;
margin: 20px auto 20px auto;
padding:15px 30px;
height:auto;
overflow:hidden;
width:320px;
float:left;
}

	#domesticcircule{
	margin:20px auto;
	padding:0;
	height:1100px;
	width:300px;
	}

	#domesticform{
	margin: 20px auto;
	padding:0;
	height:550px;
	width:300px;
	}

#domestic1{
background:white;
margin: 20px auto 20px auto;
padding:20px 100px;
height:auto;
width:700px;
float:left;
color: #608005;
}

	.subtitle{
	font-size:18px;
	margin:40px auto;
	font-weight:bold;
	}
	
	.text{
	width:650px;
	margin:20px 25px;
	line-height: 25px; 
	}
	
	#myCanvas7{
	width:1px;
	height:1400px;
	background:#608005;
	margin:20px 0 10px 0;
	float:left;
	}
	
	#myCanvas7d{
	width:1px;
	height:1500px;
	background:#608005;
	margin:20px 0 10px 0;
	float:left;
	}
	
	
	#myCanvas8{
	width:700px;
	height:1px;
	background:#608005;
	margin:20px 0;
	float:left;
	}
	
	#myCanvas9{
	width:1px;
	height:1150px;
	background:#608005;
	margin:20px 0 10px 0;
	float:left;
	}
	
	#myCanvas9s{
	width:1px;
	height:1000px;
	background:#608005;
	margin:20px 0 10px 0;
	float:left;
	}
	
	#myCanvas10{
	width:1px;
	height:2100px;
	background:#608005;
	margin:20px 0 10px 0;
	float:left;
	}
	
	#myCanvas10q{
	width:1px;
	height:1100px;
	background:#608005;
	margin:20px 0 10px 0;
	float:left;
	}
	
	#myCanvas11{
	width:1px;
	height:2200px;
	background:#608005;
	margin:20px 0 10px 0;
	float:left;
	}
	
	#myCanvas12{
	width:1px;
	height:2000px;
	background:#608005;
	margin:20px 0 10px 0;
	float:left;
	}
	
	#myCanvas13{
	width:1px;
	height:1140px;
	background:#608005;
	margin:20px 0 10px 0;
	float:left;
	}

#contactus{
background:white;
margin: 20px auto 20px auto;
padding:15px 30px;
height:auto;
overflow:hidden;
width:320px;
float:left;
}
	
#contactus1{
background:white;
margin: 20px auto 20px auto;
padding:20px 100px;
height:auto;
width:700px;
float:left;
color: #608005;
}

	.price{
	width:auto;
	height:auto;
	background:#608005;
	color:white;
	margin:10px auto;
	}
	
		.price tr td {
		border:2px solid white;
		padding: 10px 20px;
		text-align:center;
		font-weight:bold;
		}
		
		.price tr td a{
		font-size:20px;
		text-decoration:none;
		color:white;
		}
		
		.booknow1{
		margin:0;
		}
		
		.booknow1:hover{
		margin:0;
		background:#0f435d;
		}
		
	.bullet{
	background-image:none!important;
	padding:5px 10px;
	line-height:25px;
	margin:0 0 0 20px;
	height:auto;
	width:auto;
	}

	.bullet li{
	list-style-image:url(../images/tick.png);
	padding:2px 0;
	margin:0 0 0 5px;
	}
	
	.bullet1{
	background-image:none!important;
	padding:5px 10px;
	line-height:15px;
	margin:0 0 0 20px;
	height:auto;
	width:auto;
	}

	.bullet1 li {
	list-style-image:url(../images/tick.png);
	font-size:13px;
	padding:2px 0;
	margin:0 0 0 5px;
	}
	
.quote{
width:700px;
height:890px;
background:#608005;
margin:20px auto;
padding:30px 25px;
float:left;
color:white;
}
	.quote1{
	width:390px;
	height:390px;
	margin:0 10px 10px 10px;
	padding:20px;
	float:left;
	border:1px solid white;
	}
	
		.quote .quote1 legend{
		margin:10px 0;
		font-size:20px;
		font-weight:bold;
		}

		.quote .quote1 input{
		display:block;
		padding:3px 5px;
		margin:10px 0 10px 20px;
		color:#608005;
		font-weight:bold;
		}
		
		.quote .quote1 label{
		display:block;
		margin:0 0 10px 0;
		}
	
	.quote3{
	width:200px;
	height:auto;
	background:#608005;
	margin:0 auto 10px auto;
	padding:25px 20px;
	float:right;
	border:1px solid white;
	color:white;
	}
	
		.quote .quote3 input{
		 display: inline-block;
		font-weight:bold;
		color:white;
		padding:3px 5px;
		margin:10px 0 10px 20px;
		color:#608005;
		}
		
		.quote .quote3 label{
		color:white;
		margin:0 0 10px 0;
		}	
		
		.quote .quote3 legend{
		margin:10px 0 20px 0;
		font-size:20px;
		font-weight:bold;
		}

	.quote2{
	width:200px;
	height:auto;
	background:#608005;
	margin:10px auto;
	padding:25px 20px;
	float:right;
	border:1px solid white;
	color:white;
	}
		.quote .quote2 input{
		font-weight:bold;
		color:white;
		padding:3px 5px;
		margin:10px 0 10px 20px;
		color:#608005;
		}
		
		.quote .quote2 label{
		color:white;
		margin:0 0 10px 0;
		}	
		
		.quote .quote2 legend{
		margin:10px 0 20px 0;
		font-size:20px;
		font-weight:bold;
		}
		
	.quote4{
	width:390px;
	height:auto;
	margin:10px;
	padding:20px;
	float:left;
	border:1px solid white;
	}
	
		.quote .quote4 legend{
		margin:10px 0 20px 0;
		font-size:20px;
		font-weight:bold;
		}
		
		.quote .quote4 textarea{
		padding:10px;
		margin:10px 0 10px 20px;
		color:#608005;
		font-weight:bold;
		}
		
	.quote5{
	width:390px;
	height:auto;
	margin: 0 10px;
	padding:20px;
	float:left;
	}
	
#securityprivacycontent{
margin:160px 0 0 0;
padding:50px;
}